D:/Perl\bin\crc32
D:/Perl\bin\crc32.bat
D:/Perl\site\lib\Archive\Zip.pm
D:/Perl\site\lib\Archive\Zip\BufferedFileHandle.pm
D:/Perl\site\lib\Archive\Zip\MockFileHandle.pm
D:/Perl\site\lib\Archive\Zip\Tree.pm
